/apps/{appId}/domains (GET)
GET
/apps/{appId}/domains
const url = 'https://example.com/api/v1/apps/example/domains';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/apps/example/domainsParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” appId
required
string
Responses
Section titled “ Responses ”Default Response
Media type application/json
Array<object>
object
Example
[ { "certStatus": "pending" }]Default Response
Media type application/json
object
type
required
string
title
required
string
status
required
integer
code
required
string
detail
string
instance
string
errors
Array<object>
object
path
required
string
message
required
string
Example generated
{ "type": "example", "title": "example", "status": 1, "code": "example", "detail": "example", "instance": "example", "errors": [ { "path": "example", "message": "example" } ]}